EventHttpRequest::findHeader
EventHttpRequest::getBufferEvent
EventHttpRequest
PHP Manual

# EventHttpRequest::free

(PECL event >= 1.4.0-beta)

EventHttpRequest::free — Frees the object and removes associated events

### Description

public void EventHttpRequest::free ( void )

Frees the object and removes associated events.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

EventHttpRequest::findHeader
EventHttpRequest::getBufferEvent
EventHttpRequest
PHP Manual